package com.eactive.eai.batch.rule.ruleinfo; 

import java.io.Serializable;

public class RuleInfoVO implements Serializable
{ 
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String RuleCode = ""	;       //CHAR(20)
    private String Desc	= "";           //VARCHAR2(100)

    public String getDesc() {
        return Desc;
    }
    public void setDesc(String desc) {
        Desc = desc;
    }
    public String getRuleCode() {
        return RuleCode;
    }
    public void setRuleCode(String ruleCode) {
        RuleCode = ruleCode;
    }
} 